Summary:   MiniRacer game
Name:      miniracer
Version:   1.03
Release:   1
Group:     games
Copyright: GPL
Vendor:    Martin Weiss <plattfisch@epost.de>
Url:       http://miniracer.sourceforge.net
Packager:  Martin Weiss <plattfisch@epost.de>
Source0:   %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
 MiniRacer is an OpenGL car racing game, based on the Quake1 engine.
 It was written by Thomas Jakobsson for the win32 platform and ported
 to Linux by Martin Weiss. This Release can still contain bugs.
 See the website http://miniracer.sourceforge.net for details.
 Enjoy!

%prep
%setup -q

%build
%{__make}

%install
%{__make} install DESTDIR="%{_tmppath}/%{name}-%{version}-root"

%clean
%{__make} clean

%files
%defattr(-,root,root)
%attr(0755,-,-) /usr/share/games/MiniRacer/engine.glx
%attr(0644,-,-) /usr/share/games/MiniRacer/data/pak0.pak
%attr(0644,-,-) /usr/share/games/MiniRacer/data/config.cfg
%attr(0755,-,-) /usr/bin/miniracer
%attr(0644,-,-) /usr/share/man/man6/miniracer.6.gz

%changelog
* Tue Oct 14 2003 Martin Weiss <plattfisch@epost.de>
- Updated RPM release

* Mon Mar 10 2003 Martin Weiss <plattfisch@epost.de>
- Initial RPM release
